# What we have done in this mini project 001

## Register form

### - Form Validation
### - Dynamic Form for Phone Number Addition

## Display Table

### - Display Added Employees
### - Update , View , Edit Employee Details
